/* ---------- Base -------------- */
body
{  font-family: "Times New Roman", serif ;
   font-style: normal ;
   font-size: 1.1em ;
   font-weight: normal ;
   text-align: left ;
   Color: #222222 ;
   margin-left: 125px ;
   margin-right: 10px ;
   margin-top: 20px;
   background-image: url(Cote.jpg) ;
   background-color: white ;
   background-repeat: repeat-y ;
}
img
{  border-width: 0px ;
}
p
{
}
.PCourier, pre
{  font-size: 0.85em ;
   font-family: "Courier New", Courier, sans-serif ;
   background-color: #E0E0E0 ;
   border-color: #BCBCBC ;
   border-style: solid ;
   border-width: 1px ;
}
strong
{  font-family: Verdana, sans-serif ;
   font-weight: bold ;
}



/* ---------- Titre -------------- */
h1
{  font-family: Verdana, Helvetica, sans-serif ;
   font-size: 2em ;
   font-weight: bold ;
   font-style: normal ;
   text-align: center ;
   Color: #000066 ;
}
h2
{  font-family: Verdana, Helvetica, sans-serif ;
   font-size: 1.3em ;
   font-weight: bold ;
   font-style: normal ;
   text-align: left ;
   margin-left: -44px ;
   margin-right: -10px ;
   Color: #480000 ;
   padding-left: 24px ;
   padding-right: 10px ;
   background-image: url(TrameBois.jpg) ;
}
.BugIE
{  margin-left: -44px ;
   font-size: 0.1em ;
}

/* ---------- Tableau -------------- */
table
{  width : 90% ;  
   margin: 0% 5% 0% 5% ; 
   background: #224488 ;
   border-style: solid ;
   border-width: 0px;
   padding: 0px ;
   border-spacing: 1px ;
   font-family: "Times New Roman", serif ;
   font-style: normal ;
   font-size: 1em ;
   font-weight: normal ;
}
tr
{  background: #EEEEEE ;
}
tr.impair, tr.impair td, tr.impair th 
{  background: #DDDDDD ;
}
th
{  font-family: Verdana, Helvetica, sans-serif ;
   font-size: 1.1em ;
   font-weight: bold ;
   padding: 0.2em ;
   Color: #000066 ;
   background: #DDDDDD ;
   border-width: 0px;
}
td
{  text-align: left ;
   padding: 0.2em ;
   border-width: 0px;
}


/* ---------- Liens -------------- */
a:link
{  color: blue ;
}
a:visited
{  color: blue ;
}
a:hover
{  color: red ;
   background: yellow ;
}


/* ---------- Marges et position ---- */
.tab1
{  margin-left: 40px ;
}
.tab2
{  margin-left: 80px ;
}
.tab3
{  margin-left: 120px ;
}
.MargeHaut1
{  position: absolute ;
   top:   31px ;
   left: 15px ;
}
.MargeHaut2
{  position: absolute ;
   top:   69px ;
   left: 15px ;
}
.MargeHaut3
{  position: absolute ;
   top:   107px ;
   left: 15px ;
}
#Hamster
{  position: absolute ;
   top:   250px ;
   left: 15px ;
}
.center
{  text-align: center ;
}
.left
{  text-align: left ;
}
.right
{  text-align: right ;
}
.flgauche
{  float: left ;
}
.fldroite
{  float: right ;
}
#evolution
{  
}

